mycaljpプラグインにXSSの脆弱性が発見されました。

参考:mycaljpプラグインにXSSの脆弱性が発見されました

弊社運営管理サイトは,すべて対策いたしました。

コメント (0件)